/* IMPORT CSS */
@import "../css/common.css";

/*--------------------------------------- 詳細ページ ---------------------------------------*/
#news-detail h1{
    position: relative;
    font-size: 3.0rem;
    border-bottom: 5px solid #93d1ed;
    margin-bottom: 40px;
    padding: 0 10px 25px 10px;
}
  
#news-detail h1::before{
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 25%;
    height: 5px;
    content: '';
    background: #29a2d9;
}

#news-detail figure img{
    border-radius: 20px;
}

#news-detail p{
    padding: 30px;
}

.more-btn a::before {
	background-image: url(images/list-btn.png);

}